.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.366207,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366207,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366207,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.004792px;}
.ls11{letter-spacing:-0.001597px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.011210px;}
.ls0{letter-spacing:0.121323px;}
.lsf{letter-spacing:0.305171px;}
.ls1{letter-spacing:0.392751px;}
.lsd{letter-spacing:0.458919px;}
.ls13{letter-spacing:0.464412px;}
.ls7{letter-spacing:0.547256px;}
.ls4{letter-spacing:0.594535px;}
.ls10{letter-spacing:0.712271px;}
.ls9{letter-spacing:0.740997px;}
.ls5{letter-spacing:0.773507px;}
.lsb{letter-spacing:0.786454px;}
.lsc{letter-spacing:0.820337px;}
.lse{letter-spacing:0.871596px;}
.ls3{letter-spacing:0.919240px;}
.ls6{letter-spacing:1.457331px;}
.ls8{letter-spacing:1.552618px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.494278px;}
.ws5{word-spacing:-2.398991px;}
.ws2{word-spacing:-1.860900px;}
.wsc{word-spacing:-1.813256px;}
.wsa{word-spacing:-1.761997px;}
.ws9{word-spacing:-1.728115px;}
.ws4{word-spacing:-1.715167px;}
.ws8{word-spacing:-1.682657px;}
.wse{word-spacing:-1.653931px;}
.ws3{word-spacing:-1.536195px;}
.ws6{word-spacing:-1.488916px;}
.wsf{word-spacing:-1.406072px;}
.wsb{word-spacing:-1.400579px;}
.ws1{word-spacing:-1.334411px;}
.wsd{word-spacing:-1.246831px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.883404px;}
._1{width:23.362140px;}
._0{width:25.223264px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:rgb(139,139,139);}
.fc0{color:rgb(102,102,102);}
.fs1{font-size:33.630720px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:50.446080px;}
.fs0{font-size:58.853760px;}
.y5{bottom:2.188928px;}
.ya{bottom:4.377855px;}
.yc{bottom:5.472319px;}
.y4{bottom:16.416957px;}
.y8{bottom:17.511421px;}
.y7{bottom:33.928378px;}
.yd{bottom:51.236601px;}
.y2{bottom:52.534262px;}
.y0{bottom:609.215686px;}
.yb{bottom:610.451707px;}
.y9{bottom:647.663476px;}
.y6{bottom:691.442027px;}
.y3{bottom:1016.497773px;}
.y1{bottom:1055.898470px;}
.ha{height:20.794812px;}
.h8{height:21.889276px;}
.h4{height:28.456059px;}
.h5{height:32.050076px;}
.h6{height:32.924475px;}
.hb{height:35.244000px;}
.h7{height:47.061943px;}
.h9{height:49.386712px;}
.h3{height:57.617831px;}
.h2{height:72.234610px;}
.h1{height:566.258170px;}
.h0{height:1237.176471px;}
.w2{width:153.224931px;}
.w4{width:164.169569px;}
.w3{width:766.124654px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x5{left:9.850174px;}
.x8{left:12.039102px;}
.x4{left:43.778552px;}
.x0{left:46.862745px;}
.x2{left:48.156407px;}
.x9{left:215.070320px;}
.x6{left:546.137432px;}
.x7{left:549.420823px;}
.x1{left:648.817846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.004091pt;}
.ls11{letter-spacing:-0.001364pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.009569pt;}
.ls0{letter-spacing:0.103556pt;}
.lsf{letter-spacing:0.260480pt;}
.ls1{letter-spacing:0.335235pt;}
.lsd{letter-spacing:0.391713pt;}
.ls13{letter-spacing:0.396402pt;}
.ls7{letter-spacing:0.467114pt;}
.ls4{letter-spacing:0.507469pt;}
.ls10{letter-spacing:0.607963pt;}
.ls9{letter-spacing:0.632483pt;}
.ls5{letter-spacing:0.660232pt;}
.lsb{letter-spacing:0.671283pt;}
.lsc{letter-spacing:0.700204pt;}
.lse{letter-spacing:0.743957pt;}
.ls3{letter-spacing:0.784623pt;}
.ls6{letter-spacing:1.243914pt;}
.ls8{letter-spacing:1.325247pt;}
.ws7{word-spacing:-2.129008pt;}
.ws5{word-spacing:-2.047675pt;}
.ws2{word-spacing:-1.588383pt;}
.wsc{word-spacing:-1.547717pt;}
.wsa{word-spacing:-1.503964pt;}
.ws9{word-spacing:-1.475043pt;}
.ws4{word-spacing:-1.463992pt;}
.ws8{word-spacing:-1.436243pt;}
.wse{word-spacing:-1.411723pt;}
.ws3{word-spacing:-1.311229pt;}
.ws6{word-spacing:-1.270874pt;}
.wsf{word-spacing:-1.200162pt;}
.wsb{word-spacing:-1.195474pt;}
.ws1{word-spacing:-1.138995pt;}
.wsd{word-spacing:-1.064241pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.607592pt;}
._1{width:19.940906pt;}
._0{width:21.529481pt;}
.fs1{font-size:28.705719pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:43.058579pt;}
.fs0{font-size:50.235009pt;}
.y5{bottom:1.868373pt;}
.ya{bottom:3.736747pt;}
.yc{bottom:4.670933pt;}
.y4{bottom:14.012800pt;}
.y8{bottom:14.946987pt;}
.y7{bottom:28.959787pt;}
.yd{bottom:43.733333pt;}
.y2{bottom:44.840960pt;}
.y0{bottom:520.000000pt;}
.yb{bottom:521.055013pt;}
.y9{bottom:552.817360pt;}
.y6{bottom:590.184827pt;}
.y3{bottom:867.638267pt;}
.y1{bottom:901.268987pt;}
.ha{height:17.749547pt;}
.h8{height:18.683733pt;}
.h4{height:24.288853pt;}
.h5{height:27.356550pt;}
.h6{height:28.102899pt;}
.hb{height:30.082745pt;}
.h7{height:40.170027pt;}
.h9{height:42.154349pt;}
.h3{height:49.180073pt;}
.h2{height:61.656320pt;}
.h1{height:483.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:130.786133pt;}
.w4{width:140.128000pt;}
.w3{width:653.930667pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x5{left:8.407680pt;}
.x8{left:10.276053pt;}
.x4{left:37.367467pt;}
.x0{left:40.000000pt;}
.x2{left:41.104213pt;}
.x9{left:183.574667pt;}
.x6{left:466.159147pt;}
.x7{left:468.961707pt;}
.x1{left:553.802680pt;}
}
